[pythran] Re: Installation problem from NT2

  • From: serge guelton <sguelton@xxxxxxxxxxxxx>
  • To: pythran@xxxxxxxxxxxxx
  • Date: Tue, 19 May 2015 22:16:32 +0200

On Tue, May 19, 2015 at 09:55:49PM +0200, MBR MBR wrote:

Hi Serge,

Thanks for the tips! I tried both, and both actually worked to install
Pythran.

I then had some conflict between libraries and all my gccs (the one of my
system, the one I installed with Modules, and the one coming from Anaconda)
and Pythran failed to find OpenMP. I then reinstall Pythran "by hand" with
my latest install of gcc (a 4.9.2). Not sure it was necessary, but at least
it is consistent... And then, if I Pythranize my piece of code with this
version, it seems to work fine!

Thanks again for the help!

Cheers,
Marc

Glad we worked through this that fast. How unusual ;-)

I'll be happy to have a look to the piece of code you're trying to
optimize, and add it to our validation suite if that's ok with you?

Cheers,

serge


Other related posts: